// (c) Electronic Arts.  All Rights Reserved.
//
// David Bollo (mailto:dbollo@ea.com)

#include "test.h"


// Test TypeID across compilation modules
//
EA::Type::TypeID TypeOf_Cow()
{
	return EA::Type::TypeOf<Cow>();
}
